@charset "utf-8";
*{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
html,body{font-family:sans-serif;font-size: 14px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:500}
q:before,q:after{content:''}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
ins,a{text-decoration:none}
ul,li{list-style: none;}
/*margin类*/
.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mb5{
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom: 20px;
}
.ml15{
	margin-left: 15px;
}
/*padding类*/
.pl5{
	padding-left: 5px;
}
.pl10{
	padding-left: 10px;
}
.pl15{
	padding-left: 15px;
}
.pr5{
	padding-right: 5px;
}
.pr10{
	padding-right: 10px;
}
.pr15{
	padding-right: 15px;
}
.p15{
	padding: 15px;
}
.p10{
	padding: 10px;
}
/*color类*/
.color_black{
	color: #000000;
}
.color_blackGrey{
	color: #666;
}
.color_red{
	color: #ec271b;
}
.color_white{
	color: #fff;
}
.color_orange{
	color: #faa857;
}
/*background类*/
.bg_red{
	background: #ec271b;
}
.bg_white{
	background: #fff;
}
.bg_grey{
	background: #d1d2d3;
}
/*font-size类*/
.fz12{
	font-size: 12px;
}
.fz14{
	font-size: 14px;
}
.fz15{
	font-size: 15px;
}
.fz16{
	font-size: 16px;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear:after{
	clear: both;
	display: block;
	content: "";
}
.elips{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.locationdiv{
	width: 70%;
}
.imglistbox{
	position: fixed;
	width: 100%;
	height: 100vh;
	left: 0;
	left: 0;
	background: rgba(0,0,0,.5);
	z-index: 99999;
	display: none;
}
.imglist{
	width: 100%;
	height: 100vh;
	background: #fff;
	/*margin-left: 5%;*/
	/*margin-top: 10vh;*/
	box-sizing: border-box;
	/*padding: 10px;*/
}
.guanbi2{
   position: absolute;
    width: 20px;
    height: 20px;
    display: block;
	top: 2vh;
	right: 3%;
}
 .aedimgs{
 	width: 100%;
 	height: 83vh;
 	overflow: scroll;
 	padding-top: 7vh;
 }
 .aedimgs >img {
 	display: block;
 	border: 0;
 	width: 100%;
 }
.btnbox button{
	display: inline-block;
	background: #fff;
	/*padding:2px 5px;*/
	border:1px solid rgba(153,153,153,1);
	border-radius:2px;
	font-size: 3.733333vw;
	font-weight:bold;
	color:rgba(102,102,102,1);
	height: 4.5vh;
	width: 24vw;
}
.btnbox{
	padding: 2.5vh 2vw;
}
.btnbox:after{
	display: block;
	content: "";
	clear: both;
	
}
.next{
	float: right;
}
.prop{
	float: left;
}
.active{
	border-color: #249AED!important;
	color: #249AED!important;
}
